/** CRSITOBAL __ */

.divider {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 80px;
  /* drop the height to have a constant angle for all screen widths */
}	

	



/*______ color _____________________________________________________________ */
.bg-green {
	background-color: #39d52d;  /* 39d52d   83d114  RGB   57,213,45*/
	height: 100%;
	width: 100%;
}

@media (min-width: 768px) {
	}
  .navbar-right {
	padding-top: 28px;
  }


/*______ button _____________________________________________________________ */


.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 48px;
    border: 1px solid #ebfaed;
    border-radius: 8px;
    background: #25d102;
    background: -webkit-gradient(linear, left top, left bottom, from(#25d102), to(#206100));
    background: -moz-linear-gradient(top, #25d102, #206100);
    background: linear-gradient(to bottom, #25d102, #206100);
    text-shadow: #416905 3px 0px 1px;
    font: normal normal bold 39px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #2cfb02;
    background: -webkit-gradient(linear, left top, left bottom, from(#2cfb02), to(#267400));
    background: -moz-linear-gradient(top, #2cfb02, #267400);
    background: linear-gradient(to bottom, #2cfb02, #267400);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #167d01;
    background: -webkit-gradient(linear, left top, left bottom, from(#167d01), to(#206100));
    background: -moz-linear-gradient(top, #167d01, #206100);
    background: linear-gradient(to bottom, #167d01, #206100);
}

.button2 {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	border: 10px solid #ebfaed;
	border-radius: 28px;
	background: #25d102;
	background: -webkit-gradient(linear, left top, left bottom, from(#25d102), to(#349c00));
	background: -moz-linear-gradient(top, #25d102, #349c00);
	background: linear-gradient(to bottom, #25d102, #349c00);
	text-shadow: #416905 1px 2px 5px;
	font: normal normal bold 39px helvetica;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: -0.05em;
	padding-top: 10px;
	padding-right: 65px;
	padding-bottom: 30px;
	padding-left: 65px;
	cursor: pointer;
}
.button2:hover,
.button2:focus {
    background: #2cfb02;
    background: -webkit-gradient(linear, left top, left bottom, from(#2cfb02), to(#3ebb00));
    background: -moz-linear-gradient(top, #2cfb02, #3ebb00);
    background: linear-gradient(to bottom, #2cfb02, #3ebb00);
    color: #ffffff;
    text-decoration: none;
}
.button2:active {
    background: #167d01;
    background: -webkit-gradient(linear, left top, left bottom, from(#167d01), to(#349c00));
    background: -moz-linear-gradient(top, #167d01, #349c00);
    background: linear-gradient(to bottom, #167d01, #349c00);
}


.button3 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
   	padding-top: 10px;
	padding-right: 65px;
	padding-bottom: 30px;
	padding-left: 65px;
		letter-spacing: -0.04em;
    border: 10px solid #ebfaed;
    border-radius: 28px;
    background: #7a7a7a;
    background: -webkit-gradient(linear, left top, left bottom, from(#7a7a7a), to(#000000));
    background: -moz-linear-gradient(top, #7a7a7a, #000000);
    background: linear-gradient(to bottom, #7a7a7a, #000000);
    font: normal normal bold 39px arial;
    color: #ffffff;
    text-decoration: none;
		cursor: pointer;

}
.button3:hover,
.button3:focus {
    background: #929292;
    background: -webkit-gradient(linear, left top, left bottom, from(#929292), to(#000000));
    background: -moz-linear-gradient(top, #929292, #000000);
    background: linear-gradient(to bottom, #929292, #000000);
    color: #ffffff;
    text-decoration: none;
}
.button3:active {
    background: #494949;
    background: -webkit-gradient(linear, left top, left bottom, from(#494949), to(#000000));
    background: -moz-linear-gradient(top, #494949, #000000);
    background: linear-gradient(to bottom, #494949, #000000);
}


.button4 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 48px;
    border: 0px solid #ebfaed;
    border-radius: 2px;
    background: #25d102;
    background: -webkit-gradient(linear, left top, left bottom, from(#25d102), to(#206100));
    background: -moz-linear-gradient(top, #25d102, #206100);
    background: linear-gradient(to bottom, #25d102, #206100);
    text-shadow: #416905 3px 0px 1px;
    font: normal normal bold 30px arial;
    color: #ffffff;
    text-decoration: none;
}
.button4:hover,
.button4:focus {
    background: #2cfb02;
    background: -webkit-gradient(linear, left top, left bottom, from(#2cfb02), to(#267400));
    background: -moz-linear-gradient(top, #2cfb02, #267400);
    background: linear-gradient(to bottom, #2cfb02, #267400);
    color: #ffffff;
    text-decoration: none;
}
.button4:active {
    background: #167d01;
    background: -webkit-gradient(linear, left top, left bottom, from(#167d01), to(#206100));
    background: -moz-linear-gradient(top, #167d01, #206100);
    background: linear-gradient(to bottom, #167d01, #206100);
}

/* TETOMONIALS____________________________________*/


.row-mason {
 -moz-column-width: 18em;
 -webkit-column-width: 18em;
 -moz-column-gap: 0.25em;   /* 1em */
 -webkit-column-gap: 0.25em;  /* 1em */
  }

.itemo {
 display: inline-block;
 padding-left:  2rem;
 padding-right: 2.8rem;
  padding-top:  2rem;
 padding-bottom:  0.25em;
 width:  100%; 
}

.well {
 position:relative;
 display: block;
}

blockquotoo {
	font-family: Georgia, serif;
	font-size: 17px;
	font-style: italic;
	margin: 0.25em 0 25px;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}


blockquotoo:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -30px;
	color: #7a7a7a;
	z-index:999;
}

cite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3C0;
}

blockquotoo cite:before {
content: "\2014 \2009";
}

/* ----ACCORDION ----------- */

#accordion .panel{
    border: 0px none;
    box-shadow:none;
}
#accordion .panel-heading{
    padding:0;
    background: #fff;
}
#accordion .panel-title a{
	display: block;
	position: relative;
	background:transparent;
	color:#000;
	font-family: 'Roboto', sans-serif;
	font-size:19px;
	font-weight: 500;
	margin-bottom:15px;
	padding:15px 50px;
	border-bottom:1px solid #39d52d;
	border-radius: 0 15px 0 15px;
	transition:all 0.10s linear 0s;
}
#accordion .panel-title a.collapsed{
    color:#808080;
    border-bottom:1px solid #d3d3d3;
    margin: 0;
}
#accordion .panel-title a i{
    color:#39d52d;
    position: absolute;
    top: 14px;
    left:25px;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
	/*content:"";
	position: absolute;
	bottom:-15px;
	left:36px;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #39d52d;
	*/
}
#accordion .panel-title a.collapsed:before{
    content:"";
    border: 0px none;
}
#accordion .panel-title a.collapsed:hover{
    color: #6a6060;
}
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
    content: "\f106";
    font-family: FontAwesome;
    color: #39d52d;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 20px;
    right:15px;
}
#accordion .panel-title a.collapsed:after{
    content: "\f107";
    color:#808080;
}
#accordion .panel-body{
	border-top:0 none;
	color:#333;
}

/* BANNERS ______________________________________________________________________________*/
 .image-aboutus-banner {
    background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,.8)), url("/systimber2018/images/pexels-photo-271667+.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    color: #fff;
    padding-top: 100px;
    padding-bottom:100px;
	border-bottom-color:#FFF;
	border-width:8px;
	border-style:solid;
 }
 
 
  .image-aboutus2-banner {
    background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,.8)), url("/systimber2018/images/pexels-photo-530024.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    color: #fff;
    padding-top: 100px;
    padding-bottom:100px;
	border-bottom-color:#FFF;
	border-width:8px;
	border-style:solid;
 }
 
  .image-aboutus-sm-banner {
    background: linear-gradient(rgba(57,213,45,.8), rgba(57,213,45,.8)), url("/systimber2018/images/pexels-photo-530024.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding-top: 20px;
    padding-bottom:20px;
 }
.lg-text {
    font-size:52px;
    font-weight: 600;
    text-transform: none;
    color:#fff;
}
.image-aboutus-sm-banner p {
    color:#fff;
}